﻿  .colorful-shadow {
    box-shadow: 
        0 4px 10px rgba(255, 0, 0, 0.5),
        0 6px 20px rgba(0, 255, 0, 0.4),
        0 8px 30px rgba(0, 0, 255, 0.3);
    border-radius: 10px;
    transition: box-shadow 0.3s ease;
}

/* Hover effect */
.colorful-shadow:hover {
    box-shadow:
        /*
    0 6px 15px rgba(255, 0, 255, 0.6),
            0 10px 30px rgba(0, 255, 255, 0.5);
    */
    
     0 6px 15px rgba(0, 128, 128, 0.5),
     0 10px 30px rgba(0, 128, 128, 0.5);
}



.hero-section {
    height: 100vh;
    position: relative;
}

.hero-section .carousel-item {
    height: 100vh;
}

.hero-section img {
    object-fit: cover;
    height: 100vh;
    width: 100%;
}

.hero-overlay {
    position: absolute;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
    background: rgba(0, 0, 0, 0.45); /* dark overlay */
    z-index: 1;
}

.hero-content {
    position: absolute;
    z-index: 2;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    text-align: center;
    color: #fff;
}

.btn-get-started {
    padding: 12px 30px;
    font-size: 18px;
    border-radius: 30px;
    color: #fff;
    text-decoration: none;
}


